Description

It seems that scrolling with mouse wheel doesn't work for element property. I attached screenshot.

Tested on Manjaro Linux (KDE edition - GTK backend).

History

#1 - 04/27/2019 06:06 PM - Zbigniew Rebacz

- Status changed from New to Ready for QA

Mire, please also review code - https://github.com/ultimatepp/mirror/commit/0e05c7c306474ba93475a364483dc26da94dd7fb.

#2 - 04/30/2019 01:08 PM - Miroslav Fidler

- Status changed from Ready for QA to In Progress

That fix was not quite correct.

Plus, even after fixing it a bit, it still does not work in all scenarios, that is why I did not wanted this in this release - this issue is more complex than it

seems.

#3 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#4 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#5 - 02/18/2020 02:05 PM - Miroslav Fidler

- Status changed from In Progress to Approved
